.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a:not(.btn) {
  color: #133548;
}
a:not(.btn):hover {
  color: #287099;
}
body {
  color: #000;
}
body.bg {
  background: #fff;
}
#sp-header-wrapper {
  background: #fff;
  height: 50px;
  width: 100%;
  -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
  -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
  box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
  z-index: 1001;
}
#sp-header-wrapper .logo {
  background-image: url(../../images/presets/preset1/logo.png);
}
#sp-feature-wrapper {
  background: #ffffff;
}
#sp-feature-wrapper a:not(.btn) {
  color: #55a5d2;
}
#sp-feature-wrapper a:not(.btn):hover {
  color: #a5d0e8;
}
#sp-main-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#sp-main-menu ul.level-0 > li {
  display: inline-block;
  padding: 0;
  position: relative;
}
#sp-main-menu ul.level-0 > li a {
  color: #287099;
}
#sp-main-menu ul.level-0 > li a .menu-desc {
  color: #999;
}
#sp-main-menu ul.level-0 > li:hover,
#sp-main-menu ul.level-0 > li.active {
  border-top: 3px solid #287099;
}
#sp-main-menu ul.level-0 > li:hover {
  border-top: 3px solid #287099;
}
.module.highlighted {
  background: #3498DB;
}
.module.highlighted a {
  color: #fff !important;
}
#sp-copyright-wrapper,
#sp-footer-wrapper {
  background: #fff;
  color: #fff;
  border-top: 1px solid #f2f2f2;
}
#sp-copyright-wrapper a:not(.btn),
#sp-footer-wrapper a:not(.btn) {
  color: #338ec1;
}
#sp-copyright-wrapper a:not(.btn):hover,
#sp-footer-wrapper a:not(.btn):hover {
  color: #7dbadd;
}
#sp-footer-wrapper {
  border-top: 1px solid #f2f2f2;
}
#sp-footer-wrapper::after {
  background: #ededed;
}
.sp-border {
  border-top: 1px solid #f2f2f2;
}
.sp-border::after {
  background: #ededed;
}
.btn-primary,
button,
input[type='submit'],
input[type='button'],
submit {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #284e99;
  background-image: -moz-linear-gradient(top,#285d99,#283799);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#285d99),to(#283799));
  background-image: -webkit-linear-gradient(top,#285d99,#283799);
  background-image: -o-linear-gradient(top,#285d99,#283799);
  background-image: linear-gradient(to bottom,#285d99,#283799);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff285d99', endColorstr='#ff283799', GradientType=0);
  border-color: #283799 #283799 #18225c;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #283799;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled],
button:hover,
button:active,
button.active,
button.disabled,
button[disabled],
input[type='submit']:hover,
input[type='submit']:active,
input[type='submit'].active,
input[type='submit'].disabled,
input[type='submit'][disabled],
input[type='button']:hover,
input[type='button']:active,
input[type='button'].active,
input[type='button'].disabled,
input[type='button'][disabled],
submit:hover,
submit:active,
submit.active,
submit.disabled,
submit[disabled] {
  color: #fff;
  background-color: #283799;
  *background-color: #233085;
}
.btn-primary:active,
.btn-primary.active,
button:active,
button.active,
input[type='submit']:active,
input[type='submit'].active,
input[type='button']:active,
input[type='button'].active,
submit:active,
submit.active {
  background-color: #1d2971 \9;
}
.backtotop {
  background-color: #287099;
  width: 45px;
  bottom: 30px;
  right: 10px;
  min-height: 45px;
  overflow: hidden;
  z-index: 403;
  position: fixed;
  display: block;
  text-align: center;
  color: white !important;
  -webkit-border-radius: 45px;
  -moz-border-radius: 45px;
  border-radius: 45px;
  -webkit-transition: all 0.7s ease-in-out 0s;
  -moz-transition: all 0.7s ease-in-out 0s;
  -o-transition: all 0.7s ease-in-out 0s;
  transition: all 0.7s ease-in-out 0s;
}
.backtotop.hidden-top {
  bottom: -100px;
}
.backtotop:hover {
  background-color: #fff;
}
.backtotop i {
  font-size: 24px;
  line-height: 38px;
}

div.mod-languages ul.lang-inline li {
    display: inline;
    float: right;
}

#sp-language-wrapper {
    background: rgba(0, 0, 0, 0) url("") repeat scroll 0 0 !important;
    border-top: 1px solid #000;
    margin-top: 36px !important;
}

#sp-main-body-wrapper {
    padding: 0px 0px !important;
}

#sp-footer-startseite-wrapper {
  background: #1c1c1b none repeat scroll 0 0 !important;
  border-bottom: 2px solid #fff;
  bottom: 30px;
  color: #fff !important;
position: absolute;
  width: 100%;
}

#sp-subfooter-wrapper {
    background: #005c84 none repeat scroll 0 0 !important;
    font-size: 80%;
    padding: 0;
    position: absolute;
      width: 100%;
        bottom: 0;
}

.h1SplashScreen{
  color: #000;
  font-size: 20px;
  margin: 0px;
  padding: 0px;
}
.pSplashScreen{
  color: #000;
  font-size: 15px;
}

#sp-footer-startseite-wrapper .im {
  float: right;
  font-size: 13px;

}

#sp-footer-startseite-wrapper {
    padding: 12px 0 !important;
}

h1.top1, div.top1 {
    color: #e8e8e8;
    font-family: TSTARPRORegular,sans-serif;
    font-size: 170%;
    height: 20px;
    margin-top: 6px !important;
}

.kachel {
    display: inline-block;
    width: 47%;
    position: relative;
}

.kachel + .kachel{
  margin-left: 66px;
}

.nameKachel {
  background-color: #2e5d82;
  display: inline-block;
  font-size: 36px;
  font-weight: bold;
  padding: 19px 8px 12px;
  /*position: absolute;*/
  position: relative;
  text-transform: uppercase;
  top: 10px;
}

.nameKachel:hover {
  background-color: #287099;

}

.nameKachel a{
    color: #fff !important;
    line-height: 36px;
}

.nameKachel a:hover{
    text-decoration: none !important;
}

.contentKachel {
    padding: 0px 10px;
    /*margin-top: 40px;*/
}

.textKachel {
    background-color: rgba(46, 93, 130, 0.07);
    padding: 20px 0px 10px 10px;
    margin: 0px 0px;
    line-height: 1.4;
}

.bildKachel {
    margin: 0px 0px;
    padding: 0px 0px;
}

.contentKachel img {
    width: 100%;

}

.contentKachel img:hover {
opacity: 0.9;
}



.footerKachel {
    background-color: #000;
    color: #fff;
    font-size: 16px;
    padding: 6px 0 4px;
    text-align: center;
}

.secondA a{
padding: 0px 2%;
}
.thridA a {
padding: 0px 1%;
}
.footerKachel a {
    color: #fff !important;

}

.custom-kontakt p a{
  color: #fff !important;
}
.custom-kontakt p a:hover{
  text-decoration: underline !important;
}


@media (max-width: 767px) and (max-height: 600px) {
  
  #sp-footer-startseite-wrapper {
    position: relative;
    bottom: 0;
  }

  #sp-subfooter-wrapper {
    position:relative;
    bottom: 0;
  }
  
}


@media (max-height: 850px) {
  
  #sp-footer-startseite-wrapper {
    position: relative;
    bottom: 0;
  }

#sp-subfooter-wrapper {
    position:relative;
    bottom: 0;
  }
  
}


@media (max-width: 767px)  {

  .kachel {
    display: inline-block;
    width: 100%;
    position: relative;
  }
  .kachel + .kachel{
    margin-left: 0%;
    margin-top: 20px;
  }
  .nameKachel {
    background-color: #2e5d82;
    color: #fff !important;
    display: inline-block;
    font-size: 30px;
    font-weight: bold;
    padding: 10px 7px 4px;
    /*position: absolute;*/
    position: relative;
    text-transform: uppercase;
    top: 17px;
  }
  .footerKachel {
    background-color: #000;
    color: #fff;
    font-size: 11px;
    text-align: center;
    padding: 2px 0 0;
  }
  .secondA a {
    padding: 0 1%;
  }

  #sp-user1 div.mod-languages ul.lang-inline li{
    display: inline;
    float: left;
  }

  #sp-logo, #sp-user1{
    display: inline-block;
    float: left;
    width: 50%;
  }

  #sp-main-body-wrapper {
    padding: 0px 0 !important;
  }

  .sp-main-menu-toggler{
    display: none !important;
  }

  #sp-header-wrapper{
    height: 0px !important;
  }

  #sp-logo-wrapper{
    border-bottom: 1px solid #000 !important;
  }

  #sp-footer-startseite-wrapper .im {
    float: left;
    font-size: 13px;
    margin-left: 5px;
  }
 
}

@media (max-width: 1200px) and (min-width: 768px)  {

  .kachel {
    display: inline-block;
    width: 47%;
    position: relative;
  }
  .kachel + .kachel{
    margin-left: 4%;
  }
  .kachel + .kachel + .kachel{
    margin-top: 30px;
    margin-left: 0%;
  }
  .footerKachel {
    background-color: #000;
    color: #fff;
    font-size: 13px;
    padding: 4px 0 3px;
    text-align: center;
  }
  .thridA a {
  padding: 0px 0%;
  }
  /*
  #sp-footer-startseite-wrapper {
    position: relative;
    bottom: 0;
  }
  #sp-subfooter-wrapper {
    position:relative;
    bottom: 0;
  }
  */

  #sp-footer-startseite-wrapper .im {
    float: left;
    font-size: 13px;
    margin-left: 5px;

  }

}

@media (max-width: 980px) and (min-width: 768px)  {

  .sp-main-menu-toggler{
    display: none !important;
  }

  #sp-user1 div.mod-languages ul.lang-inline li{
    display: inline;
    float: left;
  }

  #sp-logo, #sp-user1{
    display: inline-block;
    float: left;
    width: 50%;
  }

  #sp-logo{
      float: right !important;
  }

  #sp-logo-wrapper{

        border-bottom: 1px solid #000 !important;
  }/*
  #sp-footer-startseite-wrapper {

  position: relative;
    bottom: 0;

  }

  #sp-subfooter-wrapper {

      position:relative;
     bottom: 0;

  }*/

  #sp-footer-startseite-wrapper .im {
    float: left;
    font-size: 13px;
    margin-left: 5px;

  } 
  
  .footerKachel {
    background-color: #000;
    color: #fff;
    font-size: 10px;
    padding: 2px 0 0;
    text-align: center;
  }

}
